Bug 444775 - FEAT: HwCert catalog will support the new tests in hts-5.2 : expresscard and cpuscaling
FEAT: HwCert catalog will support the new tests in hts-5.2 : expresscard and ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: XINSUN
Yu Shao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-30 11:05 EDT by XINSUN
Modified: 2008-06-23 03:28 EDT (History)
5 users (show)

See Also:
Fixed In Version: (2.18rh) 2008/05/23 push
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 03:28:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The patch to ensure catalog to recognize the new tests in hts-5.2 (797 bytes, patch)
2008-05-13 04:52 EDT, XINSUN
no flags Details | Diff

  None (edit)
Description XINSUN 2008-04-30 11:05:22 EDT
As there are two new tests ( expresscard and cpuscaling ) in the hts-5.2, Hwcert
Catalog will support these new tests as the new feature.
Comment 1 XINSUN 2008-05-13 04:52:13 EDT
Created attachment 305220 [details]
The patch to ensure catalog to recognize  the new tests in hts-5.2

Note You need to log in before you can comment on or make changes to this bug.